RubyGems Navigation menu

stdlib 0.1.0

Use Bundler to manage stdlib dependencies. You probably shouldn't use this.

Versions:

  1. 0.1.0 - September 30, 2013 (6 KB)
  2. 0.0.1 - September 29, 2013 (6 KB)

Development Dependencies:

Authors:

  • Phillip Ridlen

Owners:

7e3c341896947ca573571b69b1ec649d

Sha 256 checksum:

8a8c11222ec06e706962ab2c772b08bc8f32c4d30dcf0269455362da55105920

Total downloads 2,080

For this version 1,497

Required Ruby Version: None

Licenses:

MIT

Gemfile:
= Copy to clipboard Copied!

install:
= Copy to clipboard Copied!

Links: